/*

*/

.version.index /* version checker */
{
	color: #0000F0;
	background-color: #3D322C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 376px;
	min-height: 371.8000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 412px 66.19999999999948px;
}

#u447
{
	z-index: 11;
	width: 376px;
	min-height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u446
{
	z-index: 10;
	width: 199px;
	height: 199px;
	margin-left: 90px;
	margin-top: 20px;
	position: relative;
	background: transparent url("../images/monkey.svg") no-repeat center center;
	background-size: cover;
}

.nosvg #u446
{
	background-image: url('../images/monkey_poster_u283.png');
}

#u444-4
{
	z-index: 2;
	width: 225px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #2A2A2A;
	background-color: transparent;
	text-align: center;
	line-height: 39px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 77px;
	position: relative;
}

#u444-4:hover
{
	border-width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 226px;
	margin: 0px 1px 1px 77px;
}

#u445-4
{
	z-index: 6;
	width: 225px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #2A2A2A;
	background-color: transparent;
	text-align: center;
	line-height: 39px;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 77px;
	margin-top: 18px;
	position: relative;
}

#u445-4:hover
{
	border-width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 226px;
	margin: 18px 1px 1px 77px;
}

.html
{
	background-color: #F3F1ED;
}

body
{
	position: relative;
	min-width: 1200px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../fonts/montserrat-medium.eot');
	src: local('☺'), url('../fonts/montserrat-medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

